#top .av-special-heading.av-1vdh26-cbcb177ebcb606e1251dc91eabe3c9a5{
padding-bottom:10px;
color:#003d81;
}
body .av-special-heading.av-1vdh26-cbcb177ebcb606e1251dc91eabe3c9a5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1vdh26-cbcb177ebcb606e1251dc91eabe3c9a5 .special-heading-inner-border{
border-color:#003d81;
}
.av-special-heading.av-1vdh26-cbcb177ebcb606e1251dc91eabe3c9a5 .av-subheading{
font-size:24px;
}

#top .av_textblock_section.av-msooivzf-470bfcfcb6066d62631ec1f761e23106 .avia_textblock{
font-size:18px;
}

.flex_column.av-3kd49q-e882b5e4e34e989f6d8073e697ba8c65{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.avia_transform .flex_column.av-3kd49q-e882b5e4e34e989f6d8073e697ba8c65{
animation-duration:2s;
}

#top .av-special-heading.av-msook3nl-e12cd8d2e0c96ad3eea2690a8c5808ad{
padding-bottom:10px;
}
body .av-special-heading.av-msook3nl-e12cd8d2e0c96ad3eea2690a8c5808ad .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msook3nl-e12cd8d2e0c96ad3eea2690a8c5808ad .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-jjegiw94-732c0c65182b30100477471e71fdd026 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msoon1b7-1215862946f1b7b31722f567fcdbf425{
padding-bottom:10px;
}
body .av-special-heading.av-msoon1b7-1215862946f1b7b31722f567fcdbf425 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msoon1b7-1215862946f1b7b31722f567fcdbf425 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msooqs5v-0833aceaed9faf02924a17c709dacf72 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msoorf00-6f21de860d3851bc4c7926da70fb7dcf{
padding-bottom:10px;
}
body .av-special-heading.av-msoorf00-6f21de860d3851bc4c7926da70fb7dcf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msoorf00-6f21de860d3851bc4c7926da70fb7dcf .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-1ytkni-183d24ccfd1bdfb55418a4da399f6de5 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msootsdg-133142d1f0186be5360393b206977e88{
padding-bottom:10px;
}
body .av-special-heading.av-msootsdg-133142d1f0186be5360393b206977e88 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msootsdg-133142d1f0186be5360393b206977e88 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msop0tpa-213f462644af562e5e0b180df3300f38 .avia_textblock{
font-size:16px;
}

.flex_column.av-2y208e-c6c441dd5f9c48a118cd29c4e2955336{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.avia_transform .flex_column.av-2y208e-c6c441dd5f9c48a118cd29c4e2955336{
animation-duration:2s;
}

#top .av-special-heading.av-msop2sqo-393dbc8226d819d0e7a41b1e17202901{
padding-bottom:10px;
}
body .av-special-heading.av-msop2sqo-393dbc8226d819d0e7a41b1e17202901 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msop2sqo-393dbc8226d819d0e7a41b1e17202901 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msop4zhp-2e1004185967309ef80cf6115910949b .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msop5mxt-ef7904394f5ef45df25a79a3ed7f6d53{
padding-bottom:10px;
}
body .av-special-heading.av-msop5mxt-ef7904394f5ef45df25a79a3ed7f6d53 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msop5mxt-ef7904394f5ef45df25a79a3ed7f6d53 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msophbvo-cb5227d848fa6257e7ca66e811002ce6 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msopkqmf-e708aa71ffd960a75d13ad0b698babf2{
padding-bottom:10px;
}
body .av-special-heading.av-msopkqmf-e708aa71ffd960a75d13ad0b698babf2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msopkqmf-e708aa71ffd960a75d13ad0b698babf2 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msoppgqi-f62026dc9bce34086ba27b141e0e8213 .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msoppx9a-1f9eacfc317f798a7ec977fece210079{
padding-bottom:10px;
}
body .av-special-heading.av-msoppx9a-1f9eacfc317f798a7ec977fece210079 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msoppx9a-1f9eacfc317f798a7ec977fece210079 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msoot83p-c761a848dbb930c5eab5113253091ace .avia_textblock{
font-size:16px;
}

#top .av-special-heading.av-msopsykh-17703661ed37d977c30983c8330bced9{
padding-bottom:10px;
}
body .av-special-heading.av-msopsykh-17703661ed37d977c30983c8330bced9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-msopsykh-17703661ed37d977c30983c8330bced9 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-msopuspi-cc680d1491ebf8f2e2b85e14ca24be6f .avia_textblock{
font-size:16px;
}

.avia_transform .flex_column.av-msorurpt-d4966490f27f94e1fca586f715c4b2d3{
animation-duration:2.5s;
}

#top #wrap_all .avia-button.av-msorugc5-dd830036495f7f32b6069d405a53c9c0:hover{
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-msorugc5-dd830036495f7f32b6069d405a53c9c0:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

